# tds_message Struct Reference

List of all members.

## Public Attributes

TDS_INT | line_number
TDS_CHAR * | message
TDS_UINT | msgno
int | oserr
TDS_TINYINT | priv_msg_type
TDS_CHAR * | proc_name
TDS_CHAR * | server
TDS_TINYINT | severity
TDS_CHAR * | sql_state
TDS_SMALLINT | state

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/tds.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines